package fr.iri.thd.sonyengine.core;

import javax.xml.bind.annotation.XmlRootElement;

import com.sleepycat.persist.model.Entity;
import com.sleepycat.persist.model.PrimaryKey;



@Entity
@XmlRootElement
public class MovieFragment {

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	@PrimaryKey
	private String id;

	public MovieFragment(String id) {
		this.id = id;
	}
	
	public MovieFragment() {
	}
	
}
